Plugin Interface (v2)
=====================

This document describes version 2 of Plugin API Interface.

.. versionadded:: 7.1.0

.. note:: Version 2 of the plugin interface is under active development. If there's a feature you'd like to see consider `opening a ticket <https://github.com/getsentry/sentry/issues>`_ or submitting a pull request.

.. autoclass:: sentry.plugins.base.v2.IPlugin2
   :members:
